 .u-section-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-sheet-1 {
  min-height: 281px;
}

.u-section-1 .u-group-1 {
  min-height: 181px;
  height: auto;
  margin-top: 50px;
  margin-bottom: -258px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 57px 370px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 7px;
    margin-right: 70px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: -146px;
    min-height: 150px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 33px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 30px;
    margin-bottom: 10px;
    min-height: 148px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.9rem;
    width: auto;
    margin-top: 52px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 640px;
}

.u-section-2 .u-group-1 {
  width: 800px;
  min-height: 250px;
  --radius: 10px;
  margin: 50px auto 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-8 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-10 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-14 {
  margin: 40px auto 0 0;
}

.u-section-2 .u-text-15 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1684px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2470px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2332px;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: -1318px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}